MDL-47494 gapselect: Add @package and GPL boiler-plate to files in /question.
[moodle.git] / question / type / gapselect /
drwxr-xr-x   ..
drwxr-xr-x - db
-rwxr-xr-x 9055 edit_form_base.php
-rwxr-xr-x 1411 edit_gapselect_form.php
drwxr-xr-x - lang
drwxr-xr-x - pix
-rwxr-xr-x 1725 question.php
-rwxr-xr-x 10396 questionbase.php
-rwxr-xr-x 7850 questiontype.php
-rwxr-xr-x 12063 questiontypebase.php
-rwxr-xr-x 2752 renderer.php
-rwxr-xr-x 3560 rendererbase.php
drwxr-xr-x - simpletest
-rwxr-xr-x 783 styles.css
-rwxr-xr-x 985 version.php